<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Spanish Language File by SeViR">
   <Log>
      <Message>
         <Connecting type="string">Conectando a %s</Connecting>
         <ConnectionLost type="string">Conexión perdida..</ConnectionLost>
         <DlPlaylist type="string">Obteniendo lista de reproducción, %s</DlPlaylist>
         <EOS type="string">Alcanzado final del stream..</EOS>
         <Playing type="string">Reproduciendo</Playing>
         <Started type="string">%s Iniciado</Started>
         <Stopped type="string">Detenido..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Silenc</MuteOff>
         <MuteOn type="string">E&amp;scuch</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Reproducir</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Grab</RecOff>
         <RecOn type="string">!&amp;Grab</RecOn>
         <Stop type="string">Pa&amp;rar</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">Copi&amp;ar al portapapeles</CopyTo>
         <IMString type="string">C&amp;adena para el Messenger</IMString>
         <PlayFromClipboard type="string">&amp;Reproducir desde el portapapeles</PlayFromClipboard>
         <RadiostationTitle type="string">Emisora de Radio</RadiostationTitle>
         <RadiostationURL type="string">URL de la Emisora</RadiostationURL>
         <SourceURL type="string">&amp;URL de la fuente</SourceURL>
         <TrackTitle type="string">Título de la canción</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">Editar &amp;Opciones</EditConfig>
         <EditFavorites type="string">&amp;Editar Favoritos</EditFavorites>
         <Exit type="string">S&amp;alir</Exit>
         <History type="string">&amp;Recientes</History>
         <HistoryEmpty type="string">No hay recientes</HistoryEmpty>
         <OpenURL type="string">&amp;Abrir URL</OpenURL>
         <ReloadConfig type="string">&amp;Recargar Opciones</ReloadConfig>
         <ReloadFavorites type="string">Recargar &amp;Favoritos</ReloadFavorites>
         <ReloadPresets type="string">Recargar &amp;Emisoras</ReloadPresets>
         <UpdatePresets type="string">&amp;Actualizar Emisoras ahora</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Sobre Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Restaurar icono junto al reloj</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Conexión fallida</ConnectionFailure>
         <NoSources type="string">No hay fuentes disponibles.&#13;&#10;Por favor selecciones otra estación de radio del menú Emisoras o Favoritos para reproducirla.</NoSources>
         <PresetsFailed type="string">Las Emisoras no han podido actualizarse desde el servidor, por favor intente de nuevo más tarde.</PresetsFailed>
         <PresetsOk type="string">¡Se han actualizado las Emisoras satisfactoriamente!</PresetsOk>
         <RecordingFailure type="string">Desafortunadamente ha ocurrido un error al intentar grabar, la grabación ha sido deshabilitada.</RecordingFailure>
         <ScreamerError type="string">Screamer Error</ScreamerError>
         <ScreamerWarning type="string">Screamer Advertencia</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">Comenzar &amp;Grabación</BeginRecording>
         <CannotRecord type="string">Error, no ha podido grabarse..</CannotRecord>
         <OpenFolder type="string">&amp;Abrir carpeta de Grabación</OpenFolder>
         <StopRecording type="string">Detener &amp;Grabación</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Poner en Primer Plano</AlwaysOnTop>
         <Compressor type="string">&amp;Compresor (Auto Volumen)</Compressor>
         <Effects type="string">&amp;Efectos</Effects>
         <Preferences type="string">&amp;Preferencias</Preferences>
         <ReverseStereo type="string">&amp;Reverse Stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Separación de canales</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Cancelando..</Aborting>
         <Buffering type="string">Almacenando..</Buffering>
         <Connecting type="string">Conectando..</Connecting>
         <Downloading type="string">Bajando..</Downloading>
         <Idling type="string">Ocioso..</Idling>
         <Playing type="string">Reproduciendo..</Playing>
         <Recording type="string">Grabando..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Cancelando Conexión</AbortingConnect>
         <Connecting type="string">Conectando</Connecting>
         <HideWindow type="string">Ocultar &amp;Ventana</HideWindow>
         <InfoBox type="string">Información</InfoBox>
         <NoTitle type="string">Sin título</NoTitle>
         <NotPlaying type="string">No Reproduciendo</NotPlaying>
         <ParseErrorFavorites type="string">Error al cargar Favoritos</ParseErrorFavorites>
         <ParseErrorPresets type="string">Error al cargar Emisoras</ParseErrorPresets>
         <PlayBox type="string">Control de reproducción</PlayBox>
         <RecoverWindow type="string">&amp;Recuperar Ventana</RecoverWindow>
         <ShowWindow type="string">Mostrar &amp;Ventana</ShowWindow>
         <UnknownType type="string">Tipo desconocido de stream</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">Port&amp;apapeles</Clipboard>
         <Favorites type="string">F&amp;avoritos</Favorites>
         <File type="string">&amp;Archivo</File>
         <Help type="string">&amp;Ayuda</Help>
         <Presets type="string">&amp;Emisoras</Presets>
         <Recording type="string">&amp;Grabación</Recording>
         <Settings type="string">&amp;Opciones</Settings>
         <Window type="string">&amp;Log</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Ventana de Registro</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">¡Todas las fuentes han fallado!</AllFailed>
         <Connect type="string">Error al conectar: %s</Connect>
         <Critical type="string">Error grave, producido por: %s</Critical>
         <InitError type="string">¡Error grave! No se ha podido iniciar BASS, asegurate que bass.dll existe..</InitError>
         <NoSource type="string">¡No hay fuentes en la lista!</NoSource>
         <PlaylistFailed type="string">No se ha podido obtener la lista de reproducción..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Intentando reconectar..</Reconnecting>
         <WaitRestart type="string">Reconectando en %d segundos..</WaitRestart>
         <WaitRetry type="string">Reintentando en %d segundos..</WaitRetry>
      </Message>
   </Player>
</Screamer>
